body
{
	margin: 0;
	padding: 0;
	background: linear-gradient(to left, #33ccff 0%, #ff00ff 100%)
}

.container
{
	margin-left: 37.55%;
	margin-top:10%;
	width: 25%;
	height: 600px;
	background: linear-gradient(to bottom right, #33ccff 0%, #9966ff 100%);
	border-radius: 10px;
	box-shadow: 10px 10px 5px #888;
}
.container .main-form
{
	margin-left: 20%;
}
.form-control
{
	width: 280px;
	height: 40px;
	border-radius: 5px;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	font-family: verdana;
}
h1
{
	margin-left: 15px;
	font-family: verdana;
	font-weight: bold;
}
.btn
{
	width: 290px;
	height: 35px;
	border-radius: 10px;
	text-align: center;
	font-family: verdana;
	font-weight: bold;
	font-size: 14px;
	background: linear-gradient(to top left, #33ccff 0%, #ff99cc 100%);
}
.icon1 i
{
	position: absolute;
	font-size: 25px;
	padding-top: 10px;
	padding-left: 10px;
}
input[type=radio]
{
	font-size: 14px;
	font-family: verdana;
	font-weight: bold;
}
input[type=text]:focus,input[type=password]:focus,input[type=email]:focus,input[type=number]:focus
{
	transition: all 0.7s;
	background: transparent;

}
textarea:focus
{
	transition: all 0.7s;
	background: transparent;
}

